petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawSetDoubleBuffer

Sets a window to be double buffered.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSetDoubleBuffer(PetscDraw draw)

Logically Collective on PetscDraw Many br

### Input Parameter

draw -the drawing context Many br

Many br

Level:intermediate
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex2.c.html
src/ts/examples/tutorials/ex3.c.html
src/ts/examples/tutorials/ex4.c.html
src/ts/examples/tutorials/ex5.c.html
src/ts/examples/tutorials/ex6.c.html
src/ts/examples/tutorials/ex21.c.html